
QGIS Application - Bug report #10185

Documentation navigation (next/previous page) missing

2014-05-05 04:50 PM - Timothy Reaves

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 18638

Description

I'm going through documentation on the WIKI - http://www.qgis.org/en/docs/training_manual/introduction/preparation.html - and there are

no next/previous links.  This means that when I am done reading one section, I must click the back button, scroll in the table of contents,

and click the next section.

History

#1 - 2014-05-08 11:51 AM - Anita Graser

- Category set to Documentation and Help

- Subject changed from WIKI document navigation missing to Documentation navigation (next/previous page) missing

#2 - 2015-03-05 07:05 AM - Alexander Bruy

- Resolution set to worksforme

- Status changed from Open to Closed

Seems works fine now
